Subject: bug#30992: Acknowledgement (27.0.50; Crash when graphics card switches)

From: Alan Third <[email-masked]>
Date: Sun, 8 Apr 2018 11:14:19 +0100

On Sun, Apr 08, 2018 at 12:33:56AM -0400, Richard Stallman wrote:
> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
> 
>   > On macOS High Sierra, Version 10.13.4, the newly with Xcode 9.3
>   > rebuilt NS variant seems to behave stable.
> 
> How does Xcode relate to building Emacs?

On macOS it provides the compiler and tools, i.e. clang, make, etc.

It’s possible to install them without Xcode, but most people just use
Xcode.
-- 
Alan Third